Timestamp:
May 7, 2010, 10:40:33 PM (11 years ago)
Author:
grum
Message:

Gally's themes compatibles with piwigo 2.1

Location:
extensions/gally/gally-default
Files:
3 added

Note: See TracChangeset for help on using the changeset viewer.